## libsafe-isa-perl 1.000002

=== debian/changelog ===
libsafe-isa-perl (1.000002-1) unstable; urgency=low

  * Initial Release. (Closes: #683434)

 -- Nuno Carvalho <smash@cpan.org>  Tue, 31 Jul 2012 22:13:34 +0100
