=== debian/control ===
Source: libsafe-isa-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsafe-isa-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsafe-isa-perl.git
Homepage: http://search.cpan.org/dist/Safe-Isa/

Package: libsafe-isa-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for calling isa and friends on things that may not be objects safely
 Since Perl allows providing a subroutine reference, or a method name, to
 the -> operator (when used as a method call) and a subroutine doesn't require
 the invocant to actually be an object, Safe::Isa can be used to create safe
 versions of isa, can, does and DOES by using a subroutine reference that
 only tries to call the method if it's actually used on an object.
