=== debian/watch ===
version=3
http://search.cpan.org/dist/Safe-Isa/   .*/Safe-Isa-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
