=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Nuno Carvalho <smash@cpan.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsafe-isa-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsafe-isa-perl.git
-Homepage: http://search.cpan.org/dist/Safe-Isa/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsafe-isa-perl.git
+Homepage: https://metacpan.org/release/Safe-Isa/
 
 Package: libsafe-isa-perl
 Architecture: all
