## libsafe-isa-perl 1.000006

=== debian/changelog ===
libsafe-isa-perl (1.000006-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 1.000006
  * Bump Standards-Version to 3.9.8 (no changes)
  * Bump debhelper version to 9
  * Slight reordering of short description

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 20 Nov 2016 03:20:52 +0000
