=== debian/control ===
Source: libsafe-isa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsafe-isa-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsafe-isa-perl.git
Homepage: https://metacpan.org/release/Safe-Isa
Testsuite: autopkgtest-pkg-perl

Package: libsafe-isa-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for safely calling isa and friends on things that may not be objects
 Since Perl allows providing a subroutine reference, or a method name, to
 the -> operator (when used as a method call) and a subroutine doesn't require
 the invocant to actually be an object, Safe::Isa can be used to create safe
 versions of isa, can, does and DOES by using a subroutine reference that
 only tries to call the method if it's actually used on an object.
