## libsafe-isa-perl 1.000008

=== debian/changelog ===
libsafe-isa-perl (1.000008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000008.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 20:25:10 +0100
