=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsafe-isa-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsafe-isa-perl.git
 Homepage: https://metacpan.org/release/Safe-Isa
