## libsafe-isa-perl 1.000010

=== debian/changelog ===
libsafe-isa-perl (1.000010-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.000010.
  * Update debian/upstream/metadata.
  * Update upstream contact in debian/copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 May 2018 19:18:30 +0200
