=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nuno Carvalho <smash@cpan.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsafe-isa-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsafe-isa-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsafe-isa-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsafe-isa-perl.git
 Homepage: https://metacpan.org/release/Safe-Isa
-Testsuite: autopkgtest-pkg-perl
 
 Package: libsafe-isa-perl
 Architecture: all
