=== debian/watch ===
version=3
https://metacpan.org/release/Safe-Isa   .*/Safe-Isa-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
